Skip to main content
PATCH
Patch Group

Authorizations

Authorization
string
header
required

You can retrieve your API key from your dashboard under Account > Developers.

Path Parameters

shopId
integer
required

The shop ID.

groupId
integer
required

The group ID.

Body

application/json
name
string
Example:

null

category_id
string | null
Example:

null

image_id
string | null

Must match an existing stored value.

Example:

null

visibility
enum<string>
Available options:
public,
unlisted,
private
Example:

"public"

products
string[]

Must match an existing stored value.

Example:

null

badge_color
string | null
Example:

null

badge_text
string | null
Example:

null

metadata
string | null

Must not be greater than 65535 characters.

Example:

"tjqotbhpzwonwlzospqcs"

apply_category_to_products
boolean | null
Example:

true

Response

200